/* CSS Document */
body,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,th,td,p,blockquote,pre,form,fieldset,legend,input,button,textarea,hr{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
li{ list-style: none;}
fieldset,img{border:0;}
table{border-collapse:collapse;border-spacing:0;}
address,cite,dfn,em,var{font-style:normal;}
button,input,select,textarea{font-size:100%;}
legend{color:#000;}
a{ color:#000; text-decoration:none }
.mainLeft a,.mrgzMain a,.zlsdMain a,.sqMain a,.shitem a,.glMain a,.mtsdMain a{color:#485a90; text-decoration:underline ; }
.scrollMain a,.dsList a,.jkitem a,.imgArea .pic a,.tv a{ color:#666; text-decoration:none}
.red,a.red{ color:#900; text-decoration:none}
.green{ color:#397c14}
.c_f00{ color:#f00}
a:hover,.imgArea .pic a:hover,.tv a:hover{ color:#900; text-decoration: underline; }
body{font:12px/22px "\5b8b\4f53";}
body{background:#fff;color:#000}
h2{ font-weight:normal}
.hr_10,.hr_8,.hr_2{ clear:both;overflow:hidden;height:10px;}
.hr_8{ height:8px;}
.hr_2{ height:2px;}
.clear{ clear: both;}
.fl{ float:left;}
.fr{ float:right;}
h3{ font-size:14px;}
.fs10{ font-size:10px;}
.hide{ display:none}
.wrap{ width:960px; margin:10px auto 0 auto; border-top:4px solid #1e5faf ;background:#ffffff}
.scroll_top {border-left:1px solid #bebebe;border-right:1px solid #bebebe;}
.mainBody{ overflow:hidden; width:958px; margin-bottom:10px; border:1px solid #bebebe;}
.bArea{ overflow:hidden;width:960px;}
.mainLeft{ overflow:hidden; float:left;width:395px;padding:10px 10px 0px 12px; border-right:1px solid #bebebe;}
.mainRight{ float:left;width:520px; margin-left:-1px;padding:10px 11px 0px 9px;border-left:1px solid #bebebe;}
.topLine h2{ overflow:hidden; height:18px;line-height:200px; background:url(http://img.hexun.com/news/201011/images/newsbg.gif) no-repeat 1px -120px;}
.topLineCon{ width:371px; padding:0px 11px 13px 11px;background:url(http://img.hexun.com/news/201011/images/newsbg.gif) no-repeat 1px -138px;}
.topLineCon h1{ padding:10px 0px 0px; font:normal 22px/30px "\9ED1\4F53","\5b8b\4f53"; height:30px; overflow:hidden}
.topLineCon .ul14{font-weight:bold; padding-top:10px}
.topLineCon .ul14 li{height:31px; line-height:31px; background-position:1px 14px}
.title{ overflow:hidden; height:25px; margin-bottom:10px;background:url(http://img.hexun.com/news/201011/images/titbg.gif) repeat-x 0 0;}
.title h2{ float:left; padding-left:7px; background:url(http://img.hexun.com/news/201011/images/titbg.gif) no-repeat 0px -50px; font: bold 15px/26px "\5FAE\8F6F\96C5\9ED1","\5b8b\4f53";}
.title h2 p{ float:left; padding-right:10px;background:url(http://img.hexun.com/news/201011/images/titbg.gif) no-repeat right -25px;}
.title h2 p span.dot{ float:left; display:block; height:25px; width:17px; background:url(http://img.hexun.com/news/201011/images/titdot.gif) no-repeat 5px 10px;}
.title h2 p span.icon,.title h2 p span.icon01{ float:left;display:block; height:25px; width:15px; background:url(http://img.hexun.com/news/201011/images/icon.gif) no-repeat 3px -44px;}
.title h2 p span.icon01{background:url(http://img.hexun.com/news/201011/images/icon.gif) no-repeat 0px -44px;}
.title h2 p a{ float:left; overflow:hidden; height:25px; color:#000; text-decoration:none}
.title h2 p a:hover{color:#900; text-decoration:underline}
a.ad_link{ float:right;height:18px; margin-top:2px; margin-right:5px;}
.cjywMain{padding-left:10px; padding-bottom:4px;}
.ul14{padding-bottom:6px;}
.ul14 li{ overflow:hidden; height:27px; padding-left:10px;font-size:14px; line-height:24px; background:url(http://img.hexun.com/news/201011/images/dot02.gif) no-repeat 1px 9px;}
.ul12{ padding-bottom:5px;}
.ul12 li{ overflow:hidden; height:22px;padding-left:10px; line-height:22px;background:url(http://img.hexun.com/news/201011/images/dot01.gif) no-repeat 1px 8px; }
.ulh21 li{ height:21px;line-height:21px;}
.mainLeft01 .ul12 li,.shfsMain .ul12 li{ background-image:url(http://img.hexun.com/news/201011/images/dot02.gif)}
.title h2 p a.htv{ overflow:hidden;width:61px; line-height:200px;background:url(http://img.hexun.com/news/201011/images/newsbg.gif) no-repeat -23px 4px;}
.htvMain{padding-left:10px; padding-right:10px;}
.htvArea{ overflow:hidden;width:384px;height:107px; padding-left:1px;}
.htvArea .tv{ float:left; width:100px; text-align:center; line-height:24px;}
.htvArea .tv a{ display:block; line-height:34px;}
.htvArea .tv img{ width:96px; height:57px; padding:2px 2px 12px; background:url(http://img.hexun.com/news/201011/images/tvbg.gif) no-repeat 0 0;}
.htvArea .tvul14{ float:right; width:273px; padding:0px; margin-top:-2px;}
.tvul14{ padding:2px 0px 3px;}
.tvul14 li{ overflow:hidden;font-size:14px;height:16px;line-height:normal;overflow:hidden;padding:2px 0 0 0px; line-height:16px; margin-bottom:9px;}
.htvMain .addList li{  background: url("http://img.hexun.com/news/201011/images/dot02.gif") no-repeat scroll 1px 9px transparent; padding-left:10px;}
.mianRList01{ width:520px;}
.mainLeft01{ float:left; width:241px;}
.mainRight01{ float:right; overflow:hidden; width:255px;}
#mrgz h2{ overflow:hidden; height:19px; line-height:200px; border-bottom:1px solid #bebebe; background:url(http://img.hexun.com/news/201011/images/newsbg.gif) no-repeat -90px 0;}
.mrgzMain{ padding:5px 0px 9px 9px;}
.mrgzMain h3{ overflow:hidden; height:28px; font: normal 16px/28px "\9ED1\4F53","\5b8b\4f53"}
.mrgzMain p{ overflow:hidden; height:48px; color:#696969;}
.dotLine{ overflow:hidden; height:1px; margin-bottom:4px; background:url(http://img.hexun.com/news/201011/images/dotline.gif) repeat-x 0 0;}
#zlsd .title{ margin-bottom:8px;}
.zlsdMain{padding-left:8px; padding-bottom:4px;color:#696969;}
.zlsdMain p{ line-height:21px; height:69px; overflow: hidden;}
.zltit{ margin-bottom:1px;}
.zlsdMain h3{ overflow:hidden; height:23px; line-height:20px;}
.pictxt{ overflow:hidden; width:234px; padding-top:10px;margin-bottom:7px; height:76px;}
.pictxt .pic{ float:left; width:75px;}
.pictxt .pic img{ width:73px; height:73px; border:1px solid #cccccc;}
.pictxt .txt{ float:right; width:150px; margin-top:4px; color:#696969}
.pictxt .txt h3{ overflow:hidden; height:22px; text-align:left}
.zlsdMain .pictxt { padding-top:3px; margin-bottom:5px;}
.recom{ overflow:hidden; width:246px;margin-bottom:10px; padding:4px 0px 7px 7px;border:1px solid #bebebe;}
.recom h4{ font-weight:normal}
.recom ul{overflow:hidden; width:246px;}
.recom li{ float:left; overflow:hidden; width:112px; height:20px; padding-left:10px; background:url(http://img.hexun.com/news/201011/images/dot01.gif) no-repeat 4px 8px;}
.sdtit{ overflow:hidden; height:24px;background:url(http://img.hexun.com/news/201011/images/titbg.gif) repeat-x 0px -75px; }
.sdtit h2{ float:left; padding:0px 19px 0px 7px;background:url(http://img.hexun.com/news/201011/images/titbg.gif) repeat-x right -99px;font:normal 13px/24px "\5FAE\8F6F\96C5\9ED1","\5b8b\4f53"; color:#fff }
.sdtit span.icon{ float:left; width:12px; height:24px; background:url(http://img.hexun.com/news/201011/images/icon.gif) no-repeat 0 -16px;}
.sdtit a{ float:left; color:#fff; text-decoration:none}
.sdtit h2 a:hover{ color:#f33; text-decoration:none}
.bord{ border:1px solid #bebebe;}
.sdtit a.more,.title a.more,.secmidtit a.more{ float:right; padding-left:10px; margin-top:5px; margin-right:9px; line-height:14px; color:#ccc; background:url(http://img.hexun.com/news/201011/images/icon.gif) no-repeat 0 1px;}
.sdtit a.more{ margin-top:6px;}
.secmidtit a.more{ margin-top:4px;}
.sdtit a.more:hover,.title a.more:hover,.secmidtit a.more:hover{ color:#900; text-decoration:underline;}
.title a.more{ background-position:0px -68px; color:#666; text-decoration:none}
.secmidtit a.more{ background-position:0px -68px; color:#666; font-family:"\5b8b\4f53"; font-weight:normal; text-decoration:none}
.ztchMain,.qygcMain,.xwzkMain{padding-left:9px;}
#rw .ul12{ margin-top:-4px; padding-bottom:2px; padding-right:10px;}
.sqMain{ margin-top:11px;padding-left:8px;}
.sqMain .pictxt{ padding-top:1px;}
.subtit{ height:18px; padding-left:7px;background:url(http://img.hexun.com/news/201011/images/titbg.gif) repeat-x 0 -123px; border-bottom:1px solid #e0e0e0;border-top:1px solid #e0e0e0;font:bold 12px/18px "\5FAE\8F6F\96C5\9ED1","\5b8b\4f53";}
.cjrlul{ padding:4px 10px 3px 5px;}
.cjrlul li{ overflow:hidden; height:21px;}
.hgMain,.cyMain,.gsMain{ padding-left:10px; padding-bottom:5px;}
.msh3{ overflow:hidden; height:23px;font:normal 18px/22px "\9ED1\4F53","\5b8b\4f53"; text-align:center}

.hgMain .ul14,.gsMain .ul14{ padding:2px 0px 5px;}
.gsMain .ul14{ padding-bottom:6px;}
.cyMain .ul14{padding:2px 0px;}
.xfMain .ul14{padding:2px 0px 4px;}
.cylist{ overflow:hidden; width:385px; height:87px;}
.cylist dt{ float:left; width:22px; height:57px; margin-top:4px; padding-top:16px; background:url(http://img.hexun.com/news/201011/images/newsbg.gif) no-repeat 1px 0; text-align:center;}
.cylist dt a{ color:#8c0810; text-decoration:none}
.cylist dt a:hover{ text-decoration:none}
.cylist dd{ overflow:hidden; float:right; width:353px; height:27px; font-size:14px; line-height:27px;}
.cyMain{ padding-bottom:7px;}
.gsMain .msh3,.xfMain .msh3{ padding-top:4px; padding-bottom:1px;}
.gsMain .dotLine{ margin-bottom:8px; margin-top:1px;}
.xfMain .dotLine{margin-bottom:6px; margin-top:1px;}
.xfMain{ padding-left:10px;}
.sjfxMain{margin-top:-10px; margin-bottom:5px;}
#cjdc{ margin-bottom:5px;}
.tabtit{ overflow:hidden; height:22px; padding-top:8px;padding-left:7px;  background:url(http://img.hexun.com/news/201011/images/titbg.gif) repeat-x 0 -145px;}
.tabtit ul{ float:left}
.tabtit ul li{ float:left;}
.tabtit li{float:left;width:83px; text-align:center; font-weight:normal; font-size:12px;}
.tabtit li.checked{ font-weight:bold; background:url(http://img.hexun.com/news/201011/images/titbg.gif) repeat-x 0 -183px;}
.tabtit li a:hover{ text-decoration:none; color:#000}
.hgtab{ margin-left:-1px; background:url(http://img.hexun.com/news/201011/images/tabthline.jpg) repeat-x 0 27px;}
.hgtab thead th{ height:30px; line-height:28px;background:url(http://img.hexun.com/news/201011/images/tabthbg.jpg) no-repeat left 7px; font-weight:normal}
.hgtab tr td{ line-height:23px; border-bottom:1px solid #ccc;background:url(http://img.hexun.com/news/201011/images/tabtdbg.jpg) repeat-y left 7px;padding:0 5px;}
.hgtab tfoot td{background-color:#f4f4f4;}
.all{ color:#900; padding-right:9px; background:url(http://img.hexun.com/news/201011/images/icon.gif) no-repeat right -88px;}
.swotdl{ padding:8px 10px 11px 10px; margin-top:-1px; border:1px solid #ccc; line-height:21px; margin-bottom:5px;}
#jgzs{ padding-top:3px;}
.tabtit li.one{ padding-left:4px; text-align:left; font-weight:bold}
#jgzs .swotdl{ padding-top:4px; padding-bottom:2px;}
.newsBack{ overflow:hidden; width:199px; margin-bottom:10px;padding:10px 14px 9px 40px;border:1px solid #bebebe; background:url(http://img.hexun.com/news/201011/images/newsbg.gif) no-repeat -351px 0px;}
.inptns,.inptsee,.inptsub{ overflow:hidden; width:39px; height:21px;cursor:pointer; border:0px;background:url(http://img.hexun.com/news/201011/images/newsbg.gif) no-repeat -24px -21px; color:#fff; text-align:center;}
input.inptsee{ width:62px; height:19px; line-height:20px;  background-position:-64px -21px; margin-top:5px; margin-left:6px;}
input.inptsub{ width:76px; height:19px; line-height:20px;  background-position:-24px -44px;margin-top:5px;}
.cjres{ overflow:hidden;width:243px; padding:10px 0px 4px 10px;line-height:24px;}
.cjres dd{ overflow:hidden; height:24px; line-height:14px;}
.rad{ position:relative; top:2px; margin-right:4px;width:13px;}
.sectit,.secmidtit{ overflow:hidden;height:20px; margin-bottom:7px; padding-left:9px;background:url(http://img.hexun.com/news/201011/images/newsbg.gif) no-repeat -105px -44px;font:bold 12px/20px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53";}
.secmidtit{ background-position:0px -76px;}
.secmidtit .more{ float:right;}
.hisres{ padding:5px 0 8px 10px;}
.secrecom{ padding:6px 0px 9px 7px;}
.secrecom li{ height:22px;}
#qhpz .hgtab{ background-position:0px 20px;}
#qhpz .hgtab thead th{ height:24px;line-height:20px; background-position:0px 0px;}
#qhpz .swotdl{ padding-bottom:4px;}
#sjcx{ padding-top:11px;}
.sjcxMain{ overflow:hidden; width:241px; padding-top:6px;}
.sjcxMain dt{ height:34px;}
.sjcxMain dd{ height:20px;}
.txtsear{ width:164px; height:15px; padding:3px 0px 0px 3px; border:1px solid #7f9db9}
.sjcxMain dd{ float:left; padding-right:8px; color:#696969;}
.hxgjMain{ overflow:hidden; width:250px;}
.hxgjMain li{ float:left; width:124px; padding:8px 0px 1px 1px;}
.hxgjMain li a{ overflow:hidden; display:block; width:115px; height:20px;background:url(http://img.hexun.com/news/201011/images/newsbg.gif) no-repeat 0 -98px; text-align:center;}
.hxgjMain li a:hover{ background-position:-116px -98px; color:#fff; text-decoration:none}
#cjbl{ margin-top:5px; margin-bottom:10px;}
.pk_tower {padding:9px 0px 2px 8px;}
.pk_tower p { line-height:22px;}
.pk_tower dl.pk_dl .red_name {color:#FF0000; padding-right:5px;}
.pk_tower .pk_data {color:#666; padding-left:5px;}
.pk_tower dl.pk_dl .green_name {color:#4C7800; padding-right:5px;}
.pk_tower dl.pk_dl dt span.pk_line {display:block; border:1px solid #666; width:88px; height:12px; overflow:hidden;}
.pk_tower dl.pk_dl dt span.pk_line .scale_red {display:block; overflow:hidden; height:12px; background:#9A1104;}
.pk_tower dl.pk_dl dt span.pk_line .scale_green {display:block; overflow:hidden; height:12px; background:#556F2A;}
.pk_tower dl.pk_dl dd { line-height:25px; margin-top:3px;}
.wyhsMain ul{ padding:6px 10px 3px 7px;}
.qygcMain .pictxt{ margin-bottom:6px;}
.section{ float:left; width:656px; padding:10px 0px 0px 12px;}
.side{ display:inline; float:right; margin-top:10px; width:255px; margin-right:12px;}
.coverList{ overflow:hidden; width:656px; height:71px; margin-top:-3px; margin-bottom:5px;}
.coverList li{color:#696969;float:left;padding-left:10px;width:310px;} 
.coverList li h3{ overflow:hidden; height:24px; text-align:center}
.scrollBox{ overflow:hidden; width:656px; height:147px;}
.scrollMain{ overflow:hidden; float:left; padding-left:2px;width:612px; }
.scrollMain ul{ float:left;width:612px;}
.scrollMain li{ float:left; width:88px; padding:0px 7px; text-align:center;line-height:24px;}
.scrollMain li img{ width:86px; height:116px; border:1px solid #bebebe;}
.btnLeft,.btnRight{ float:left; width:21px; height:100px; margin-top:15px; background:url(http://img.hexun.com/news/201011/images/scrollbtn.gif) no-repeat 0 0; cursor:pointer}
.btnRight{ float:right; background-position:right 0;}
.dsMain{ padding-top:5px;}
.dsList{ overflow:hidden; width:670px; height:151px;}
.dsList li{ float:left;width:88px; padding:0px 14px 0px 10px; text-align:center; line-height:24px;}
.dsList li img{ width:86px; height:116px; border:1px solid #cecece;}
.dsList li.ref{ overflow:hidden; width:309px; text-align:left;}
.dsList li.ref .pic{ float:left;width:88px;text-align:center;}
.dsList li.ref .txt{ float:right; width:213px; }
.dsList li.ref .txt h4{ overflow:hidden; height:22px; line-height:16px; font-size:14px; text-align:center;}
.dsList li.ref .txt h4 a{color:#485a90; text-decoration:underline}
.dsList li.ref .txt p{color:#696969; line-height:22px;}
.dsList li.ref .txt strong{ color:#000;}
.glMain{ overflow:hidden; width:656px;}
.glLeft{ float:left; width:330px; padding-left:8px; padding-bottom:6px;}
.glRight{ overflow:hidden;float:right; width:315px;}
.glLMain01{ width:320px; padding-bottom:6px; color:#696969}
.glLMain01 h3{ overflow:hidden; height:22px; text-align:center}
.glLeft ul{ overflow:hidden;width:330px;}
.glLeft ul li{ float:left; width:145px; padding-right:10px; }
.glMain .ul12 li{background-image:url(http://img.hexun.com/news/201011/images/dot02.gif);}
.glRight .pictxt{ width:315px; height:68px; padding:0px; margin:0px;}
.glRight .pic{ width:63px;}
.glRight .pic img{ width:61px; height:61px; border-color:#d5d5d5}
.glRight .txt{ width:240px; margin-top:-1px;}
.glRight .ul12{ overflow:hidden; width:320px;}
.glRight .ul12 li{ float:left; width:150px;}
.shfsMain{ overflow:hidden; width:668px;}
.shitem{ float:left; width:312px; height:202px; padding:0px 12px 0px 10px;}
.imgArea{ overflow:hidden; width:312px;}
.imgArea .pic{ overflow:hidden; float:left; width:117px; height:100px; padding:5px; margin-top:3px; background-color:#f2f2f2; border:1px solid #bebebe; text-align:center; line-height:24px;}
.imgArea .pic img{ width:115px; height:79px; display:block; vertical-align:top; border:1px solid #cecece;}
.imgArea .ul12{ float:right; width:172px; background:url(http://img.hexun.com/news/201011/images/dotline.gif) 0 bottom repeat-x}
.shfsList{ padding-left:5px; padding-top:3px;}
.jktit{ background:url(http://img.hexun.com/news/201011/images/jktit.gif) no-repeat 0 0; margin-bottom:10px;}
.jktit a.more{ background-position:0px -107px;}
.jkitem{ overflow:hidden; clear:both;width:646px; padding-left:10px;}
.jkList{ overflow:hidden; width:661px;}
.jkList li{ float:left; overflow:hidden; width:117px; height:112px; padding-right:15px; line-height:28px; text-align:center;}
.jkList li img{width:115px; height:79px; display:block; border:1px solid #cecece; text-align:center;}
#xwzk,#hdzq{ margin-bottom:9px;}
.xwzkMain .pictxt{ margin-bottom:4px;}
.xwzkMain .ul12{ padding-bottom:3px; padding-right:10px;}
.thirdrecom{ padding:4px 0px 4px 7px;}
.hdzqMain{ padding-left:10px;padding-top:8px;}
.imgList{ overflow:hidden; width:243px; }
.imgList li{ overflow:hidden; float:left; width:112px;height:101px;padding-right:9px; text-align:center; line-height:30px;}
.imgList li img{ width:110px; height:73px; border:1px solid #ccc;}
.hdzqList{ padding-bottom:5px;padding-right:10px;}

.preList{ padding:0px 10px 2px 4px;}
.preList span{ display:inline-block; width:66px;}
.preList li,.hdzqList li{ overflow:hidden; height:22px; line-height:20px;}
.rjfwul{ overflow:hidden; width:253px; padding-top:9px; padding-bottom:10px;}
.rjfwul li{ overflow:hidden; float:left; display:inline;width:102px;margin-left:10px;}
.plzjMain{ overflow:hidden; height:182px; padding:6px 20px 0px 10px; line-height:20px;}
.unit{ padding:10px; border:1px solid #bebebe}

/*20120215dong*/
.unit h5{ background:url(http://img.hexun.com/news/201011/images/tit_h5bg.gif) no-repeat 0 0; text-indent:-9999px; height:26px;}
/*20120215dong*/

.title h2 p a.htv:hover{ background-position:-128px -18px} 

.caltable{ overflow:hidden; width:253px; border-top:1px solid #bebebe; background-color:#f2f2f2}
.caltable th{ color:#666; line-height:21px; border-bottom:1px solid #bebebe; font-weight:normal; background:url(http://img.hexun.com/news/201011/images/ctabthbg.gif) right 0 no-repeat;}
.caltable td{ padding-left:6px; line-height:20px;background:url(http://img.hexun.com/news/201011/images/ctabtdbg.gif) right 0 repeat-y;}
.caltable td.tit{ line-height:14px; border-right:1px solid #bebebe; background:none;}
.c_fe0{ color:#fe0000}
.hdzqList .ul12,.hisres .ul12,.qygcMain .ul12,.ztchMain .ul12{ padding-right:10px;}

/*110407*/
.ul14 li a:visited ,.ul12 li a:visited ,.tvul14 li a:visited ,.topLineCon h5 a:visited{ color:#717171}

.zltit span{font-weight:normal;color:#900;font-size:12px;} 
a.black{color:#000;text-decoration:none;font-size:12px;}
.ul14 li a.red:visited ,.ul12 li a.red:visited ,.tvul14 li a.red:visited ,.topLineCon h5 a.red:visited{color:#900}

/*0512*/
.qygcMain .padt{ padding-top:13px;}
.qygcMain ul.pad{ padding:0 10px 9px 0;}
.inptrl{ display:inline-block; width:98px; height:19px; line-height:18px; padding-left:6px; color:#9b9b9b; background:url(http://img.hexun.com/news/201011/images/rili_bg.gif) no-repeat 0 0px; border:none; cursor:default; margin:9px -5px 0 -5px; vertical-align:top;}
.cjxw_l{ padding:9px 8px 6px 9px; width:56px; float:left; height:63px; overflow:hidden; background:url( http://img.hexun.com/news/201011/images/cjril_img0512.gif) no-repeat 6px 9px; text-align:center;}
.cjxw_l a{ color:#614326; display:block; height:32px; padding:30px 0 0 0; text-decoration:none; font-weight:bold;font-size:18px;}
.cjxw_r{ width:178px; float:left; height:100%; overflow:hidden; padding-top:9px;}
.cjxw_r span{ line-height:14px; color:#696969; background:url(http://img.hexun.com/news/201011/images/cjri_bg.gif) no-repeat right top; display:inline-block; height:30px; width:30px; padding-right:3px;}
.btnsure{ background:url(http://img.hexun.com/news/201011/images/cjri_btn.gif) no-repeat 0 0; width:39px; height:21px; line-height:21px; color:#fff; border:none;}


